List transactionsget https://testapi.multisafepay.com/v1/json/transactionsList all transactions under an account or site.Query ParamsafterstringUse the after cursor to request the next page of results.beforestringUse the before cursor to request the previous page of results.completed_fromtimestampReturns transactions completed on and after the specified date.completed_untiltimestampReturns transactions completed before but not on the specified date.created_fromtimestampReturns transactions created on or after the specified date.created_untiltimestampReturns transactions created before but not on the specified date.currencystringReturns transactions using the specified currency.financial_statusstringenumReturns transactions with the specified transaction status.completedcreateddeclinederrorexpiredinitializedmanualnewrefundedreservedunclearedvoidShow 12 enum valueslimitinteger1 to 1000Defaults to 100Sets the maximum number of results to return per page.payment_methodarray of stringsReturns transactions using the specified payment method(s).payment_methodADD stringsite_idstringThe unique identifier of the site. If unset, transactions for all sites under your account are returned.statusstringenumReturns transactions with the specified order status.cancelledchargebackcompleteddeclinedexpiredinitializedpartial_refundedrefundedreservedshippedunclearedvoidShow 12 enum valuestypestringenumReturns transactions of the specified type.admin_feeaffiliate_payoutautomatic_payoutchargebackcouponcurrency_conversiondepositfastcheckoutinternalmerchant_settlementmonthly_feepaymentrefundreverse_chargebackscheme_feesignup_feeunreferenced_refundwithdrawalShow 18 enum valuesResponses 200Request successful 403Invalid API keyUpdated 8 months ago